/**
 * @Author: Kane
 * @Date: 2025-03-15 21:01:56
 * @LastEditors: Kane
 * @FilePath: /cpicxim-huixiabao/src/main/java/com/cpic/xim/huixiabao/web/data/nhs/xyx/HmbXyxInfoItem.java
 * @Description:
 * 
 *               Copyright (c) ${2023} by Kane, All Rights Reserved.
 */


package com.cpic.xim.huixiabao.web.data.nhs.xyx;

import com.fasterxml.jackson.annotation.JsonProperty;

public class HmbXyxInfoItem
{
    public HmbXyxInfoItem() {}
    
    public String getPsnName()
    {
        return psnName;
    }

    public void setPsnName( String psnName )
    {
        this.psnName = psnName;
    }

    public String getCertno()
    {
        return certno;
    }

    public void setCertno( String certno )
    {
        this.certno = certno;
    }

    public String getServiceId()
    {
        return serviceId;
    }

    public void setServiceId( String serviceId )
    {
        this.serviceId = serviceId;
    }

    public String getStatus()
    {
        return status;
    }

    public void setStatus( String status )
    {
        this.status = status;
    }

    public String getXyxNo()
    {
        return xyxNo;
    }

    public void setXyxNo( String xyxNo )
    {
        this.xyxNo = xyxNo;
    }

    @JsonProperty( "psnName" )
    private String psnName;

    @JsonProperty( "certno" )
    private String certno;

    @JsonProperty( "serviceId" )
    private String serviceId;

    @JsonProperty( "status" )
    private String status;

    @JsonProperty( "xyxNo" )
    private String xyxNo;
}